@charset "UTF-8";

.sp_none{
	display: none;
}

.sub_key{
	width: 100%;
	height: 250px;
	background-position: 64% center;
}
.sub_key .inner{
	padding: 0 15px;
}
.sub_key .inner h1{
	width: 50%;
	max-width: 100%;
	position: relative;
	top: -35px;
}
.sub_key .inner h1 img{
	display: block;
	width: 100%;
	height: auto;
}
@media screen and (max-width:480px){
	.sub_key .inner h1{
		width: 70%;
		max-width: 100%;
		position: relative;
		top: -35px;
		left: -30px;
	}
}

#top{
	background-image: url("../img/top_bg.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto 100%;
}
#top .inner{
	max-width: 820px;
	padding: 30px 20px 15px 20px;
	background-color: rgba(255,255,255,0.7);
}
#top .inner p{
	max-width: 680px;
	font-size: 14px;
}


.box .inner{
	max-width: 940px;
	padding: 25px 20px 55px;
}

.box .inner .fruits_area{
	padding: 0 0 20px;
}
.box .inner .fruits_area figure{
	width: 200px;
}
.box .inner .fruits_area .text{
	width: calc(100% - 200px);
	padding: 40px 0 0;
	float: right;
}
.box .inner .fruits_area .text h2{
	font-size: 16px;
	margin: 0 0 15px;
}
.box .inner .fruits_area .text h2::before{
	font-size: 15px;
}
.box .inner .fruits_area .text strong{
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
}
.box .inner .fruits_area .text p{
	font-size: 13px;
	margin: 0 0 15px;
	line-height: 1.7em;
}

.box .inner .recipe_area{
	overflow: hidden;
	padding: 15px 0 20px;
}
.box .inner .recipe_area>section{
	width: 50%;
	float: left;
	padding: 10px 15px 15px;
	box-sizing: border-box;
}
.box .inner .recipe_area>section h3{
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 1em;
}
.box .inner .recipe_area>section h3 img{
	width: 100%;
	max-width: 152px;
	height: auto;
}
.box .inner .recipe_area>section p{
	font-size: 13px;
	line-height: 1.6em;
	margin: 0;
}
.box .inner .recipe_area>section:last-child{
	border-left: dotted 1px #fd6ea8;
}

@media screen and (max-width:470px){
	.box .inner .fruits_area figure{
		width: 100%;
		max-width: 200px;
		float: none;
		margin: 0 auto;
	}
	.box .inner .fruits_area .text{
		width: 100%;
		padding: 10px 0 0;
		float: none;
	}
	.box .inner .fruits_area .text h2{
		font-size: 16px;
		margin: 0 0 15px;
	}
	.box .inner .fruits_area .text h2::before{
		font-size: 15px;
	}
	.box .inner .fruits_area .text strong{
		display: block;
		font-size: 14px;
		font-weight: bold;
		margin: 0 0 10px;
	}
	.box .inner .fruits_area .text p{
		font-size: 13px;
		margin: 0 0 15px;
		line-height: 1.7em;
	}
	.box .inner .recipe_area{
		overflow: hidden;
		padding: 15px 0 20px;
	}
	.box .inner .recipe_area>section{
		width: 100%;
		float: none;
		margin: 0 0 10px;
	}
	.box .inner .recipe_area>section:last-child{
		border-left: none;
		margin: 0;
	}
}
